Subject: Fwd: failed delivery
From: [email-masked] (Earnie Boyd)

19 Aug 1998 01:06:56 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: gw32 <[email-masked]>

[email-masked] wrote:
>
> Message from  yahoo.com.
> Unable to deliver message to the following address(es).
> 
> <[email-masked]>:
> Sorry, I couldn't find any host named aerohel.snu.ac. (#5.1.2)
> 
> --- Original message follows.
> 
> Return-Path: <[email-masked]>
> Message-ID: <[email-masked]>
> Received: from [199.186.21.253] by send1c; Mon, 17 Aug 1998 07:00:31
PDT
> Date: Mon, 17 Aug 1998 07:00:31 -0700 (PDT)
> From: Earnie Boyd <[email-masked]>
> Reply-To: [email-masked]
> Subject: Re: [Q] readline lib for mingw32
> To: "Àü¼ºÁø" <[email-masked]>
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> 
> 
> You can find it at:
>
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/mingw32/porters/Boyd_Earnie
> 
> 
> ---Àü¼ºÁø <[email-masked]> wrote:
> >
> > I've searched the mailing list and found that you have
> > readline lib for mingw32. Can you let me know
> > where the binary is or mail them( headers and libs )
> > to me ?
> > I'm desperately need them. Sorry for my
> > poor english and Thanks in advance.
> > 
> > [email-masked]
> > 
> 
> 
> -        \\||//
> ---o0O0--Earnie--0O0o----
> [email-masked]
> ------ooo0O--O0ooo-------
> 
> To fix the most serious problems:
>   Please, _READ_ the IMPORTANT UPGRADE NOTICE at the end of this note.
>   Please, ensure that there is only _ONE_ cygwinb19.dll.
>   Please, ensure that _ALL_ b18 binaries have been removed.
> 
> Please, research your question via the Searchable Mail Archives first.
> http://www.cygnus.com/ml/gnu-win32          (Searchable Mail Archives)
> 
> Check out these great gnu-win32 related sites:
> ftp://ftp.cygnus.com/pub/gnu-win32/latest/                  (ftp site)
> http://www.cygnus.com/pubs/gnupro/                    (Comercial Page)
> http://www.cygnus.com/misc/gnu-win32/                   (Project Page)
> http://dvpraktikum.informatik.uni-koeln.de:3232/ 
>                                             (Cygwin32 Porting Project)
> http://www.lexa.ru/sos                               (Sergey Okhapkin)
> ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
> http://www.fu.is.saga-u.ac.jp/~colin/gcc.html (Colin Peters - Mingw32)
> http://www.xraylith.wisc.edu/~khan/software/gnu-win32/    (Mumit Khan)
> ftp://ftp.hksys.com/pub/mirrors/EGCS-Win32/   (Jeremy Bettis - mirror)
> http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
> http://www.downloadwizard.com/ak/gnu-win32/bash.html
>                                         (GNU-Win32 Bash Configuration)
> http://www.parallax.co.uk/~andyp/index_text.html  (Andy Piper - ports)
> http://www.tiac.net/users/cgf     (Christopher Faylor - package ports)
> http://aquarius.franken.de/docs/develop/gnuwin32/GNUWin32.txt
>                                                (Package Porting Notes)
> ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/ 
>                                                        (German mirror)
> http://www.dol.ru/users/valtul      (Valery Tulnikov - software ports)
> ftp://ftp.cs.nyu.edu/pub/local/fox/cygwin32 (David fox - RPM packages)
> http://www.itribe.net/virtunix/winhelp-man-pages/     (HTML Man Pages)
> http://www.kedemel.demon.co.uk/                       (Darren's ports)
> http://www.multione.capgemini.fr/tools/pack_ipc/
>                                ("Ludovic Lange" <[email-masked]>)
> http://www.skydancer.demon.co.uk/gnu-win32/      (UK mirror and ports)
> 
> Help for Win32 Beginners: 
>  http://www.relisoft.com
>  http://www.program.com/resources/win32.html
> 
> DISCLAIMER: These links or links from these pages to other sites do
> not constitute an endorsement of any entities, advertisers, products 
> or services therein. I am not responsible for and do not control or 
> monitor the content of these sites or the accuracy of information 
> found therein.
> 
> -------------------- IMPORTANT UPGRADE NOTICE ------------------------
> You should get the following to update your cygwinb19 package:
> 
> Sergey Okhapkin's coolview package which contains an updated 
> cygwinb19.dll.  (Yes, even if you've already downloaded the b19.1 
> update from the Cygnus Site).
> 
> Mumit Khan's compilation of EGCS for the cygwinb19.dll; especially if 
> you're using the C++ compiler.  The current version of the compiler
> that 
> comes with the tools has lots of problems that have been fixed with 
> the EGCS version.  This is a drop-in replacement for the GCC toolset.
> 
> URL's are listed above.
>
-----------------------------------------------------------------------
> 
> 
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".